table tr td.error, table tr td.errors, table tr td.Error, table tr td.Errors,
	span.errors {
	color: red;
	font-weight: bold;
}

table tr td a {
	color: navy;
	font-weight: bold;
}

table tr td.options a {
	color: navy;
	font-weight: normal;
}

table.large-data-table {
	font-size: 16px;
}

table.medium-data-table {
	font-size: 15px;
	font-family: verdana;
}

table.medium-data-table tr td {
	border-bottom-color: gray;
	border-bottom-style: sold;
	border-bottom-width: 1px;
}

table.medium-data-table tr:hover {
	background-color: white;
}

ul.nav li a {
	font-size: 12px;
	font-weight: bold;
}

/*
ul.nav h4 {text-transform1: uppercase; color: blue; text-decoration:underline; padding-top: 10px; font-weight:bold; font-family: Arial, Tahoma;}
*/
a.olink {
	font-size: 20px;
}

.red-msg {
	color: red;
	font-size: 20px;
}

span.gbp-ototal {
	font-size: 22px;
	font-weight: bold;
	color: #1C7BD1;
}

span.eur-ototal {
	font-size: 16px;
	font-weight: bold;
	color: black;
}

tr.bg-order:nth-child(even), tr.bg-order:hover {
	background-color: #FAFAFA !important;
}

td.dt_1 {
	font-weight: bold;
}

td.dt_0 {
	font-weight: bold;
	color: gray;
}

span.pg {
	font-size: 12px;
	letter-spacing: 1px;
	color: black;
	font-weight: bold;
}

a.olink {
	color: black !important;
	font-weight: bold;
}

a.olink:hover {
	text-decoration: underline;
}

span.pinfo {
	font-weight: bold;
	color: #1C7BD1;
	letter-spacing: 0px;
	white-space: normal;
}

table.search-table tr td {
	vertical-align: middle;
	font-weight: bold;
	color: gray;
	padding: 5px 0px 5px 10px;
	height: 30px;
}

ul.check-list li {
	float: left;
	display: block;
	width: 300px;
	padding-top: 5px;
}

a.catlink1 {
	color: gray;
}

table.search-table tr td select {
	width: 150px;
}

table.vcart tr:nth-child(even) {
	background-color: #FAFAFA !important;
}

table.vcart tr td {
	border-bottom: 1px solid gray;
	padding: 10px;
}

.cart-total {
	font-weight: bold;
	color: #1C7BD1;
	font-size: 20px;
}

td.error ul li {
	list-style: square;
	margin-left: 10px;
	padding: 5px;
}

td.error ul {
	margin-left: 30px;
}

a.new-subcat-link {
	font-weight: bold;
	color: red;
	/* background-color: red; */
	padding: 5px;
	border-radius: 5px;
	/* margin-left: 5px; */
	text-transform: u;
	font-size: 18px;
}

a.new-subcat-link:hover {
	color: black;
}

tr.deprecated {
	display: none;
}